Magic Cube - Feature #45

Improve the icon
06/12/2020 03:59 PM - Distorted Admin

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Leszek Koltunski % Done:
Category: Estimated time:
Target version:

06/12/2020

100%
0.00 hour

Description

More vibrant colors; a glow around the cube, maybe the Distorted Android?

History

#1 - 06/12/2020 04:00 PM - Leszek Koltunski

- Tracker changed from Bug to Feature

#2 - 07/08/2020 12:20 PM - Leszek Koltunski
- File icon_512.png added

Icon changed to the following:

icon_512.png

#3 - 07/08/2020 12:23 PM - Leszek Koltunski
- Status changed from New to Closed
- Assignee set to Leszek Koltunski

- % Done changed from 0 to 100

Files

icon_512.png 65 KB

04/09/2024

07/08/2020

Leszek Koltunski
